{
	"artifacts" : 
	[
		{
			"path" : "bin/AuseftDDSPlugTest"
		}
	],
	"backtrace" : 4,
	"backtraceGraph" : 
	{
		"commands" : 
		[
			"add_executable",
			"_qt_internal_create_executable",
			"qt6_add_executable",
			"qt_add_executable",
			"install",
			"target_link_libraries",
			"set_target_properties",
			"include",
			"find_package",
			"set_property",
			"find_dependency",
			"_qt_internal_find_qt_dependencies",
			"qt6_add_qml_module",
			"qt_add_qml_module",
			"_qt_internal_find_third_party_dependencies",
			"add_dependencies",
			"qt6_target_qml_sources",
			"_qt_internal_scan_qml_imports",
			"_qt_internal_generate_deploy_qml_imports_script",
			"cmake_language",
			"_qt_internal_finalize_executable",
			"qt6_finalize_target",
			"target_compile_options",
			"include_directories",
			"target_include_directories",
			"_qt_internal_qml_type_registration",
			"target_sources",
			"qt6_extract_metatypes",
			"__qt_propagate_generated_resource",
			"_qt_internal_process_resource",
			"qt6_add_resources",
			"_qt_internal_target_enable_qmlcachegen",
			"_qt_internal_expose_deferred_files_to_ide"
		],
		"files" : 
		[
			"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6Core/Qt6CoreMacros.cmake",
			"CMakeLists.txt",
			"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6Quick/Qt6QuickTargets.cmake",
			"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6Quick/Qt6QuickConfig.cmake",
			"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/Qt6Config.cmake",
			"/home/suzj/Qt/Tools/CMake/share/cmake-3.29/Modules/FindOpenGL.cmake",
			"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6QmlMeta/Qt6QmlMetaTargets.cmake",
			"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6QmlMeta/Qt6QmlMetaConfig.cmake",
			"/home/suzj/Qt/Tools/CMake/share/cmake-3.29/Modules/CMakeFindDependencyMacro.cmake",
			"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/QtPublicDependencyHelpers.cmake",
			"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6Quick/Qt6QuickDependencies.cmake",
			"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6Qml/Qt6QmlMacros.cmake",
			"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6Qml/Qt6QmlTargets.cmake",
			"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6Qml/Qt6QmlConfig.cmake",
			"/home/suzj/Qt/Tools/CMake/share/cmake-3.29/Modules/FindThreads.cmake",
			"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/Qt6Dependencies.cmake",
			"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6Core/Qt6CoreMacros.cmake:792:EVAL"
		],
		"nodes" : 
		[
			{
				"file" : 1
			},
			{
				"command" : 3,
				"file" : 1,
				"line" : 71,
				"parent" : 0
			},
			{
				"command" : 2,
				"file" : 0,
				"line" : 945,
				"parent" : 1
			},
			{
				"command" : 1,
				"file" : 0,
				"line" : 646,
				"parent" : 2
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 695,
				"parent" : 3
			},
			{
				"command" : 4,
				"file" : 1,
				"line" : 107,
				"parent" : 0
			},
			{
				"command" : 5,
				"file" : 1,
				"line" : 96,
				"parent" : 0
			},
			{
				"command" : 8,
				"file" : 1,
				"line" : 43,
				"parent" : 0
			},
			{
				"file" : 4,
				"parent" : 7
			},
			{
				"command" : 8,
				"file" : 4,
				"line" : 181,
				"parent" : 8
			},
			{
				"file" : 3,
				"parent" : 9
			},
			{
				"command" : 7,
				"file" : 3,
				"line" : 55,
				"parent" : 10
			},
			{
				"file" : 2,
				"parent" : 11
			},
			{
				"command" : 6,
				"file" : 2,
				"line" : 61,
				"parent" : 12
			},
			{
				"command" : 8,
				"file" : 1,
				"line" : 39,
				"parent" : 0
			},
			{
				"file" : 5,
				"parent" : 14
			},
			{
				"command" : 9,
				"file" : 5,
				"line" : 712,
				"parent" : 15
			},
			{
				"command" : 6,
				"file" : 5,
				"line" : 710,
				"parent" : 15
			},
			{
				"command" : 7,
				"file" : 3,
				"line" : 43,
				"parent" : 10
			},
			{
				"file" : 10,
				"parent" : 18
			},
			{
				"command" : 11,
				"file" : 10,
				"line" : 43,
				"parent" : 19
			},
			{
				"command" : 10,
				"file" : 9,
				"line" : 143,
				"parent" : 20
			},
			{
				"command" : 8,
				"file" : 8,
				"line" : 76,
				"parent" : 21
			},
			{
				"file" : 7,
				"parent" : 22
			},
			{
				"command" : 7,
				"file" : 7,
				"line" : 55,
				"parent" : 23
			},
			{
				"file" : 6,
				"parent" : 24
			},
			{
				"command" : 6,
				"file" : 6,
				"line" : 61,
				"parent" : 25
			},
			{
				"command" : 13,
				"file" : 1,
				"line" : 79,
				"parent" : 0
			},
			{
				"command" : 12,
				"file" : 11,
				"line" : 1232,
				"parent" : 27
			},
			{
				"command" : 5,
				"file" : 11,
				"line" : 591,
				"parent" : 28
			},
			{
				"command" : 10,
				"file" : 9,
				"line" : 143,
				"parent" : 20
			},
			{
				"command" : 8,
				"file" : 8,
				"line" : 76,
				"parent" : 30
			},
			{
				"file" : 13,
				"parent" : 31
			},
			{
				"command" : 7,
				"file" : 13,
				"line" : 58,
				"parent" : 32
			},
			{
				"file" : 12,
				"parent" : 33
			},
			{
				"command" : 6,
				"file" : 12,
				"line" : 61,
				"parent" : 34
			},
			{
				"command" : 5,
				"file" : 0,
				"line" : 647,
				"parent" : 2
			},
			{
				"command" : 7,
				"file" : 4,
				"line" : 136,
				"parent" : 8
			},
			{
				"file" : 15,
				"parent" : 37
			},
			{
				"command" : 14,
				"file" : 15,
				"line" : 34,
				"parent" : 38
			},
			{
				"command" : 10,
				"file" : 9,
				"line" : 36,
				"parent" : 39
			},
			{
				"command" : 8,
				"file" : 8,
				"line" : 76,
				"parent" : 40
			},
			{
				"file" : 14,
				"parent" : 41
			},
			{
				"command" : 9,
				"file" : 14,
				"line" : 238,
				"parent" : 42
			},
			{
				"command" : 16,
				"file" : 11,
				"line" : 896,
				"parent" : 28
			},
			{
				"command" : 15,
				"file" : 11,
				"line" : 3263,
				"parent" : 44
			},
			{
				"file" : 1,
				"line" : -1,
				"parent" : 0
			},
			{
				"command" : 21,
				"file" : 16,
				"line" : 1,
				"parent" : 46
			},
			{
				"command" : 20,
				"file" : 0,
				"line" : 823,
				"parent" : 47
			},
			{
				"command" : 19,
				"file" : 0,
				"line" : 745,
				"parent" : 48
			},
			{
				"command" : 18,
				"file" : 0,
				"line" : 745,
				"parent" : 49
			},
			{
				"command" : 17,
				"file" : 11,
				"line" : 4102,
				"parent" : 50
			},
			{
				"command" : 15,
				"file" : 11,
				"line" : 3915,
				"parent" : 51
			},
			{
				"command" : 22,
				"file" : 1,
				"line" : 122,
				"parent" : 0
			},
			{
				"command" : 23,
				"file" : 1,
				"line" : 50,
				"parent" : 0
			},
			{
				"command" : 24,
				"file" : 1,
				"line" : 133,
				"parent" : 0
			},
			{
				"command" : 25,
				"file" : 11,
				"line" : 785,
				"parent" : 28
			},
			{
				"command" : 24,
				"file" : 11,
				"line" : 3668,
				"parent" : 56
			},
			{
				"command" : 27,
				"file" : 11,
				"line" : 3468,
				"parent" : 56
			},
			{
				"command" : 26,
				"file" : 0,
				"line" : 1500,
				"parent" : 58
			},
			{
				"command" : 26,
				"file" : 11,
				"line" : 3634,
				"parent" : 56
			},
			{
				"command" : 30,
				"file" : 11,
				"line" : 839,
				"parent" : 28
			},
			{
				"command" : 29,
				"file" : 0,
				"line" : 406,
				"parent" : 61
			},
			{
				"command" : 28,
				"file" : 0,
				"line" : 2491,
				"parent" : 62
			},
			{
				"command" : 26,
				"file" : 0,
				"line" : 2089,
				"parent" : 63
			},
			{
				"command" : 26,
				"file" : 11,
				"line" : 2998,
				"parent" : 44
			},
			{
				"command" : 31,
				"file" : 11,
				"line" : 3135,
				"parent" : 44
			},
			{
				"command" : 26,
				"file" : 11,
				"line" : 1698,
				"parent" : 66
			},
			{
				"command" : 26,
				"file" : 11,
				"line" : 3191,
				"parent" : 44
			},
			{
				"command" : 30,
				"file" : 11,
				"line" : 3283,
				"parent" : 44
			},
			{
				"command" : 29,
				"file" : 0,
				"line" : 406,
				"parent" : 69
			},
			{
				"command" : 28,
				"file" : 0,
				"line" : 2491,
				"parent" : 70
			},
			{
				"command" : 26,
				"file" : 0,
				"line" : 2089,
				"parent" : 71
			},
			{
				"command" : 32,
				"file" : 0,
				"line" : 817,
				"parent" : 47
			},
			{
				"command" : 26,
				"file" : 0,
				"line" : 2212,
				"parent" : 73
			}
		]
	},
	"compileGroups" : 
	[
		{
			"compileCommandFragments" : 
			[
				{
					"fragment" : "-g -g -O0 -Wall -Wextra -std=gnu++17 -fPIE -fdiagnostics-color=always"
				},
				{
					"backtrace" : 53,
					"fragment" : "-g"
				},
				{
					"backtrace" : 36,
					"fragment" : "-fPIC"
				},
				{
					"backtrace" : 36,
					"fragment" : "-pthread"
				}
			],
			"defines" : 
			[
				{
					"backtrace" : 36,
					"define" : "QT_CORE_LIB"
				},
				{
					"backtrace" : 6,
					"define" : "QT_GUI_LIB"
				},
				{
					"backtrace" : 29,
					"define" : "QT_NETWORK_LIB"
				},
				{
					"backtrace" : 6,
					"define" : "QT_OPENGL_LIB"
				},
				{
					"backtrace" : 29,
					"define" : "QT_QMLINTEGRATION_LIB"
				},
				{
					"backtrace" : 6,
					"define" : "QT_QMLMETA_LIB"
				},
				{
					"backtrace" : 6,
					"define" : "QT_QMLMODELS_LIB"
				},
				{
					"backtrace" : 6,
					"define" : "QT_QMLWORKERSCRIPT_LIB"
				},
				{
					"backtrace" : 29,
					"define" : "QT_QML_LIB"
				},
				{
					"backtrace" : 6,
					"define" : "QT_QUICK_LIB"
				}
			],
			"includes" : 
			[
				{
					"backtrace" : 0,
					"path" : "/home/suzj/AuseftDDSPlugins/build/AuseftDDSPlugTest_autogen/include"
				},
				{
					"backtrace" : 54,
					"path" : "/home/suzj/AuseftDDSPlugins"
				},
				{
					"backtrace" : 55,
					"path" : "/home/suzj/AuseftDDSPlugins/plugins"
				},
				{
					"backtrace" : 57,
					"isSystem" : true,
					"path" : "/home/suzj/Qt/6.8.1/gcc_64/include/QtQml/6.8.1"
				},
				{
					"backtrace" : 57,
					"isSystem" : true,
					"path" : "/home/suzj/Qt/6.8.1/gcc_64/include/QtQml/6.8.1/QtQml"
				},
				{
					"backtrace" : 57,
					"isSystem" : true,
					"path" : "/home/suzj/Qt/6.8.1/gcc_64/include/QtCore/6.8.1"
				},
				{
					"backtrace" : 57,
					"isSystem" : true,
					"path" : "/home/suzj/Qt/6.8.1/gcc_64/include/QtCore/6.8.1/QtCore"
				},
				{
					"backtrace" : 57,
					"isSystem" : true,
					"path" : "/home/suzj/Qt/6.8.1/gcc_64/include/QtCore"
				},
				{
					"backtrace" : 57,
					"isSystem" : true,
					"path" : "/home/suzj/Qt/6.8.1/gcc_64/include"
				},
				{
					"backtrace" : 57,
					"isSystem" : true,
					"path" : "/home/suzj/Qt/6.8.1/gcc_64/mkspecs/linux-g++"
				},
				{
					"backtrace" : 57,
					"isSystem" : true,
					"path" : "/home/suzj/Qt/6.8.1/gcc_64/include/QtQml"
				},
				{
					"backtrace" : 57,
					"isSystem" : true,
					"path" : "/home/suzj/Qt/6.8.1/gcc_64/include/QtQmlIntegration"
				},
				{
					"backtrace" : 57,
					"isSystem" : true,
					"path" : "/home/suzj/Qt/6.8.1/gcc_64/include/QtNetwork"
				},
				{
					"backtrace" : 6,
					"isSystem" : true,
					"path" : "/home/suzj/Qt/6.8.1/gcc_64/include/QtQuick"
				},
				{
					"backtrace" : 6,
					"isSystem" : true,
					"path" : "/home/suzj/Qt/6.8.1/gcc_64/include/QtGui"
				},
				{
					"backtrace" : 6,
					"isSystem" : true,
					"path" : "/home/suzj/Qt/6.8.1/gcc_64/include/QtQmlMeta"
				},
				{
					"backtrace" : 6,
					"isSystem" : true,
					"path" : "/home/suzj/Qt/6.8.1/gcc_64/include/QtQmlModels"
				},
				{
					"backtrace" : 6,
					"isSystem" : true,
					"path" : "/home/suzj/Qt/6.8.1/gcc_64/include/QtQmlWorkerScript"
				},
				{
					"backtrace" : 6,
					"isSystem" : true,
					"path" : "/home/suzj/Qt/6.8.1/gcc_64/include/QtOpenGL"
				}
			],
			"language" : "CXX",
			"languageStandard" : 
			{
				"backtraces" : 
				[
					36,
					36
				],
				"standard" : "17"
			},
			"sourceIndexes" : 
			[
				0,
				1,
				2,
				5,
				6,
				8,
				9,
				10
			]
		}
	],
	"dependencies" : 
	[
		{
			"backtrace" : 45,
			"id" : "AuseftDDSPlugTest_tooling::@6890427a1f51a3e7e1df"
		},
		{
			"backtrace" : 52,
			"id" : "AuseftDDSPlugTest_qmlimportscan::@6890427a1f51a3e7e1df"
		},
		{
			"id" : "AuseftDDSPlugTest_autogen_timestamp_deps::@6890427a1f51a3e7e1df"
		},
		{
			"backtrace" : 0,
			"id" : "AuseftDDSPlugTest_autogen::@6890427a1f51a3e7e1df"
		}
	],
	"id" : "AuseftDDSPlugTest::@6890427a1f51a3e7e1df",
	"install" : 
	{
		"destinations" : 
		[
			{
				"backtrace" : 5,
				"path" : "bin"
			}
		],
		"prefix" : 
		{
			"path" : "/usr/local"
		}
	},
	"link" : 
	{
		"commandFragments" : 
		[
			{
				"fragment" : "-g -g -O0 -Wall -Wextra",
				"role" : "flags"
			},
			{
				"fragment" : "",
				"role" : "flags"
			},
			{
				"fragment" : "-Wl,-rpath,/home/suzj/Qt/6.8.1/gcc_64/lib:",
				"role" : "libraries"
			},
			{
				"backtrace" : 6,
				"fragment" : "/home/suzj/Qt/6.8.1/gcc_64/lib/libQt6Quick.so.6.8.1",
				"role" : "libraries"
			},
			{
				"backtrace" : 6,
				"fragment" : "/home/suzj/Qt/6.8.1/gcc_64/lib/libQt6OpenGL.so.6.8.1",
				"role" : "libraries"
			},
			{
				"backtrace" : 6,
				"fragment" : "-lfastdds",
				"role" : "libraries"
			},
			{
				"backtrace" : 6,
				"fragment" : "-lfastcdr",
				"role" : "libraries"
			},
			{
				"backtrace" : 13,
				"fragment" : "/home/suzj/Qt/6.8.1/gcc_64/lib/libQt6Gui.so.6.8.1",
				"role" : "libraries"
			},
			{
				"backtrace" : 16,
				"fragment" : "/usr/lib/x86_64-linux-gnu/libGLX.so",
				"role" : "libraries"
			},
			{
				"backtrace" : 17,
				"fragment" : "/usr/lib/x86_64-linux-gnu/libOpenGL.so",
				"role" : "libraries"
			},
			{
				"backtrace" : 13,
				"fragment" : "/home/suzj/Qt/6.8.1/gcc_64/lib/libQt6QmlMeta.so.6.8.1",
				"role" : "libraries"
			},
			{
				"backtrace" : 26,
				"fragment" : "/home/suzj/Qt/6.8.1/gcc_64/lib/libQt6QmlWorkerScript.so.6.8.1",
				"role" : "libraries"
			},
			{
				"backtrace" : 13,
				"fragment" : "/home/suzj/Qt/6.8.1/gcc_64/lib/libQt6QmlModels.so.6.8.1",
				"role" : "libraries"
			},
			{
				"backtrace" : 29,
				"fragment" : "/home/suzj/Qt/6.8.1/gcc_64/lib/libQt6Qml.so.6.8.1",
				"role" : "libraries"
			},
			{
				"backtrace" : 35,
				"fragment" : "/home/suzj/Qt/6.8.1/gcc_64/lib/libQt6Network.so.6.8.1",
				"role" : "libraries"
			},
			{
				"backtrace" : 36,
				"fragment" : "/home/suzj/Qt/6.8.1/gcc_64/lib/libQt6Core.so.6.8.1",
				"role" : "libraries"
			},
			{
				"backtrace" : 43,
				"fragment" : "-pthread",
				"role" : "libraries"
			},
			{
				"fragment" : "-Wl,-rpath-link,/home/suzj/Qt/6.8.1/gcc_64/lib",
				"role" : "libraries"
			}
		],
		"language" : "CXX"
	},
	"name" : "AuseftDDSPlugTest",
	"nameOnDisk" : "AuseftDDSPlugTest",
	"paths" : 
	{
		"build" : ".",
		"source" : "."
	},
	"sourceGroups" : 
	[
		{
			"name" : "Source Files",
			"sourceIndexes" : 
			[
				0,
				1,
				2,
				5,
				6,
				8,
				9,
				10
			]
		},
		{
			"name" : "Header Files",
			"sourceIndexes" : 
			[
				3
			]
		},
		{
			"name" : "",
			"sourceIndexes" : 
			[
				4,
				7,
				11,
				12,
				13,
				14,
				24,
				25,
				26,
				27,
				28,
				29,
				30,
				31,
				32
			]
		},
		{
			"name" : "CMake Rules",
			"sourceIndexes" : 
			[
				15,
				16,
				17,
				18,
				19,
				20,
				21,
				22,
				23
			]
		}
	],
	"sources" : 
	[
		{
			"backtrace" : 0,
			"compileGroupIndex" : 0,
			"isGenerated" : true,
			"path" : "build/AuseftDDSPlugTest_autogen/mocs_compilation.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 4,
			"compileGroupIndex" : 0,
			"path" : "main.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 4,
			"compileGroupIndex" : 0,
			"path" : "PluginLoader.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 4,
			"path" : "PluginLoader.hpp",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 59,
			"isGenerated" : true,
			"path" : "build/meta_types/qt6auseftddsplugtest_debug_metatypes.json.gen",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 60,
			"compileGroupIndex" : 0,
			"isGenerated" : true,
			"path" : "build/auseftddsplugtest_qmltyperegistrations.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 64,
			"compileGroupIndex" : 0,
			"isGenerated" : true,
			"path" : "build/.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 65,
			"path" : "Main.qml",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 67,
			"compileGroupIndex" : 0,
			"isGenerated" : true,
			"path" : "build/.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 68,
			"compileGroupIndex" : 0,
			"isGenerated" : true,
			"path" : "build/.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 72,
			"compileGroupIndex" : 0,
			"isGenerated" : true,
			"path" : "build/.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 74,
			"isGenerated" : true,
			"path" : "build/.qt/rcc/qmake_AuseftDDSPlugTest.qrc",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 74,
			"isGenerated" : true,
			"path" : "build/AuseftDDSPlugTest/qmldir",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 74,
			"isGenerated" : true,
			"path" : "build/.qt/rcc/AuseftDDSPlugTest_raw_qml_0.qrc",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "build/AuseftDDSPlugTest_autogen/timestamp",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "build/meta_types/qt6auseftddsplugtest_debug_metatypes.json.gen.rule",
			"sourceGroupIndex" : 3
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "build/auseftddsplugtest_qmltyperegistrations.cpp.rule",
			"sourceGroupIndex" : 3
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "build/.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp.rule",
			"sourceGroupIndex" : 3
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "build/.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp.rule",
			"sourceGroupIndex" : 3
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "build/.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp.rule",
			"sourceGroupIndex" : 3
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "build/.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp.rule",
			"sourceGroupIndex" : 3
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "build/AuseftDDSPlugTest_autogen/timestamp.rule",
			"sourceGroupIndex" : 3
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "build/meta_types/AuseftDDSPlugTest_json_file_list.txt.rule",
			"sourceGroupIndex" : 3
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "build/meta_types/qt6auseftddsplugtest_debug_metatypes.json.rule",
			"sourceGroupIndex" : 3
		},
		{
			"backtrace" : 36,
			"path" : "/home/suzj/Qt/6.8.1/gcc_64/metatypes/qt6core_relwithdebinfo_metatypes.json",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 29,
			"path" : "/home/suzj/Qt/6.8.1/gcc_64/metatypes/qt6qml_relwithdebinfo_metatypes.json",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 29,
			"path" : "/home/suzj/Qt/6.8.1/gcc_64/metatypes/qt6network_relwithdebinfo_metatypes.json",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 6,
			"path" : "/home/suzj/Qt/6.8.1/gcc_64/metatypes/qt6quick_relwithdebinfo_metatypes.json",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 6,
			"path" : "/home/suzj/Qt/6.8.1/gcc_64/metatypes/qt6gui_relwithdebinfo_metatypes.json",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 6,
			"path" : "/home/suzj/Qt/6.8.1/gcc_64/metatypes/qt6qmlmeta_relwithdebinfo_metatypes.json",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 6,
			"path" : "/home/suzj/Qt/6.8.1/gcc_64/metatypes/qt6qmlmodels_relwithdebinfo_metatypes.json",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 6,
			"path" : "/home/suzj/Qt/6.8.1/gcc_64/metatypes/qt6qmlworkerscript_relwithdebinfo_metatypes.json",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 6,
			"path" : "/home/suzj/Qt/6.8.1/gcc_64/metatypes/qt6opengl_relwithdebinfo_metatypes.json",
			"sourceGroupIndex" : 2
		}
	],
	"type" : "EXECUTABLE"
}
